<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <BalancoPatrimonial_Schema>
    <BalancoPatrimonial>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>BPA.D009</Codigo>
      <Valor>7408663.93</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>BPA.D011</Codigo>
      <Valor>5753735.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>BPA.D012</Codigo>
      <Valor>660822.96</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>BPA.D013</Codigo>
      <Valor>79049.14</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>BPA.D017</Codigo>
      <Valor>581773.82</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>BPA.D020</Codigo>
      <Valor>519405.36</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>BPA.D022</Codigo>
      <Valor>463422.37</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>BPA.D023</Codigo>
      <Valor>11277.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>BPA.D027</Codigo>
      <Valor>29703006.32</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>BPA.D029</Codigo>
      <Valor>336526.61</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>BPA.D030</Codigo>
      <Valor>336526.61</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>BPA.D035</Codigo>
      <Valor>336526.61</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>BPA.D053</Codigo>
      <Valor>29366479.71</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>BPA.D054</Codigo>
      <Valor>9344446.49</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>BPA.D055</Codigo>
      <Valor>2735724.82</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>BPA.D056</Codigo>
      <Valor>336006.19</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>BPA.D057</Codigo>
      <Valor>23554406.54</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>BPA.D058</Codigo>
      <Valor>460642.31</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>BPA.D071</Codigo>
      <Valor>37111670.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>BPA.D075</Codigo>
      <Valor>5814769.24</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>BPA.D076</Codigo>
      <Valor>31296901.01</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>BPA.D077</Codigo>
      <Valor>37111670.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>BPA.D083</Codigo>
      <Valor>5257119.11</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>BPA.D085</Codigo>
      <Valor>5257119.11</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>BPA.E009</Codigo>
      <Valor>5319836.62</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>BPA.E011</Codigo>
      <Valor>4228364.42</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>BPA.E012</Codigo>
      <Valor>435105.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>BPA.E013</Codigo>
      <Valor>130013.65</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>BPA.E017</Codigo>
      <Valor>305091.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>BPA.E020</Codigo>
      <Valor>465448.21</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>BPA.E022</Codigo>
      <Valor>179640.75</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>BPA.E023</Codigo>
      <Valor>11277.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>BPA.E027</Codigo>
      <Valor>30398939.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>BPA.E029</Codigo>
      <Valor>297011.73</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>BPA.E030</Codigo>
      <Valor>297011.73</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>BPA.E035</Codigo>
      <Valor>297011.73</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>BPA.E053</Codigo>
      <Valor>30101927.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>BPA.E054</Codigo>
      <Valor>9103629.04</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>BPA.E055</Codigo>
      <Valor>1373618.34</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>BPA.E056</Codigo>
      <Valor>336006.19</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>BPA.E057</Codigo>
      <Valor>22936069.09</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>BPA.E058</Codigo>
      <Valor>228146.08</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>BPA.E071</Codigo>
      <Valor>35718775.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>BPA.E075</Codigo>
      <Valor>4295440.99</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>BPA.E076</Codigo>
      <Valor>31423334.88</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>BPA.E077</Codigo>
      <Valor>35718775.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>BPA.E083</Codigo>
      <Valor>4658460.11</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>BPA.E085</Codigo>
      <Valor>4658460.11</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>BPA.H009</Codigo>
      <Valor>4977337.77</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>BPA.H011</Codigo>
      <Valor>3223752.08</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>BPA.H012</Codigo>
      <Valor>2606250.88</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>BPA.H015</Codigo>
      <Valor>617501.20</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>BPA.H017</Codigo>
      <Valor>1185951.23</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>BPA.H025</Codigo>
      <Valor>567634.46</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>BPA.H027</Codigo>
      <Valor>2274269.14</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>BPA.H029</Codigo>
      <Valor>2274269.14</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>BPA.H033</Codigo>
      <Valor>2274269.14</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>BPA.H048</Codigo>
      <Valor>7251606.91</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>BPA.H057</Codigo>
      <Valor>29860063.34</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>BPA.H058</Codigo>
      <Valor>-3069661.79</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>BPA.H059</Codigo>
      <Valor>32929725.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>BPA.H070</Codigo>
      <Valor>29860063.34</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>BPA.H071</Codigo>
      <Valor>37111670.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>BPA.H075</Codigo>
      <Valor>2534342.70</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>BPA.H076</Codigo>
      <Valor>5023886.36</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>BPA.H077</Codigo>
      <Valor>7558229.06</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>BPA.H078</Codigo>
      <Valor>29553441.19</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>BPA.H083</Codigo>
      <Valor>16267956.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>BPA.H085</Codigo>
      <Valor>1036209.64</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>BPA.H086</Codigo>
      <Valor>15231746.49</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>BPA.I009</Codigo>
      <Valor>2216181.56</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>BPA.I011</Codigo>
      <Valor>186749.62</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>BPA.I012</Codigo>
      <Valor>119064.26</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>BPA.I015</Codigo>
      <Valor>67685.36</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>BPA.I017</Codigo>
      <Valor>1487492.38</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>BPA.I025</Codigo>
      <Valor>541939.56</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>BPA.I027</Codigo>
      <Valor>572869.18</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>BPA.I029</Codigo>
      <Valor>572869.18</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>BPA.I033</Codigo>
      <Valor>572869.18</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>80</IdNumRegistro>
      <Codigo>BPA.I048</Codigo>
      <Valor>2789050.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>81</IdNumRegistro>
      <Codigo>BPA.I057</Codigo>
      <Valor>32929725.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>82</IdNumRegistro>
      <Codigo>BPA.I058</Codigo>
      <Valor>2544542.48</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>83</IdNumRegistro>
      <Codigo>BPA.I059</Codigo>
      <Valor>23232478.26</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>84</IdNumRegistro>
      <Codigo>BPA.I060</Codigo>
      <Valor>7152704.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>85</IdNumRegistro>
      <Codigo>BPA.I070</Codigo>
      <Valor>32929725.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>86</IdNumRegistro>
      <Codigo>BPA.I071</Codigo>
      <Valor>35718775.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>87</IdNumRegistro>
      <Codigo>BPA.I075</Codigo>
      <Valor>2559200.10</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>88</IdNumRegistro>
      <Codigo>BPA.I076</Codigo>
      <Valor>572869.18</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>89</IdNumRegistro>
      <Codigo>BPA.I077</Codigo>
      <Valor>3132069.28</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>90</IdNumRegistro>
      <Codigo>BPA.I078</Codigo>
      <Valor>32586706.59</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>91</IdNumRegistro>
      <Codigo>BPA.I083</Codigo>
      <Valor>9157835.94</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>92</IdNumRegistro>
      <Codigo>BPA.I085</Codigo>
      <Valor>775843.64</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>93</IdNumRegistro>
      <Codigo>BPA.I086</Codigo>
      <Valor>8381992.30</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>94</IdNumRegistro>
      <Codigo>SDF.D006</Codigo>
      <Valor>34521550.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>95</IdNumRegistro>
      <Codigo>SDF.D007</Codigo>
      <Valor>34521550.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>96</IdNumRegistro>
      <Codigo>SDF.D008</Codigo>
      <Valor>-31241123.59</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>97</IdNumRegistro>
      <Codigo>SDF.D009</Codigo>
      <Valor>-4061606.22</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>98</IdNumRegistro>
      <Codigo>SDF.D010</Codigo>
      <Valor>-2664087.82</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>99</IdNumRegistro>
      <Codigo>SDF.D011</Codigo>
      <Valor>-4672827.54</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>100</IdNumRegistro>
      <Codigo>SDF.D012</Codigo>
      <Valor>2691.63</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>101</IdNumRegistro>
      <Codigo>SDF.D015</Codigo>
      <Valor>-1600891.96</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>102</IdNumRegistro>
      <Codigo>SDF.D016</Codigo>
      <Valor>-2114070.68</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>103</IdNumRegistro>
      <Codigo>SDF.D020</Codigo>
      <Valor>108511.07</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>104</IdNumRegistro>
      <Codigo>SDF.D021</Codigo>
      <Valor>-17202434.81</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>105</IdNumRegistro>
      <Codigo>SDF.D023</Codigo>
      <Valor>-1861181.18</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>106</IdNumRegistro>
      <Codigo>SDF.D027</Codigo>
      <Valor>606714.82</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>107</IdNumRegistro>
      <Codigo>SDF.D029</Codigo>
      <Valor>-1213977.42</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>108</IdNumRegistro>
      <Codigo>SDF.D031</Codigo>
      <Valor>1792645.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>109</IdNumRegistro>
      <Codigo>SDF.D035</Codigo>
      <Valor>659783.61</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>110</IdNumRegistro>
      <Codigo>SDF.D036</Codigo>
      <Valor>-3515.35</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>111</IdNumRegistro>
      <Codigo>SDF.D037</Codigo>
      <Valor>57046.47</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>112</IdNumRegistro>
      <Codigo>SDF.D040</Codigo>
      <Valor>8597069.29</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>113</IdNumRegistro>
      <Codigo>SDF.D041</Codigo>
      <Valor>-3738727.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>114</IdNumRegistro>
      <Codigo>SDF.D044</Codigo>
      <Valor>-8338.40</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>115</IdNumRegistro>
      <Codigo>SDF.D045</Codigo>
      <Valor>-3923927.84</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>116</IdNumRegistro>
      <Codigo>SDF.D046</Codigo>
      <Valor>3280426.54</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>117</IdNumRegistro>
      <Codigo>SDF.E006</Codigo>
      <Valor>28528633.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>118</IdNumRegistro>
      <Codigo>SDF.E007</Codigo>
      <Valor>28528633.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>119</IdNumRegistro>
      <Codigo>SDF.E008</Codigo>
      <Valor>-26792392.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>120</IdNumRegistro>
      <Codigo>SDF.E009</Codigo>
      <Valor>-3221576.59</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>121</IdNumRegistro>
      <Codigo>SDF.E010</Codigo>
      <Valor>-2217440.60</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>122</IdNumRegistro>
      <Codigo>SDF.E011</Codigo>
      <Valor>-3796466.85</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>123</IdNumRegistro>
      <Codigo>SDF.E012</Codigo>
      <Valor>1596.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>124</IdNumRegistro>
      <Codigo>SDF.E015</Codigo>
      <Valor>-1096173.65</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>125</IdNumRegistro>
      <Codigo>SDF.E016</Codigo>
      <Valor>-2114070.68</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>126</IdNumRegistro>
      <Codigo>SDF.E020</Codigo>
      <Valor>102965.37</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>127</IdNumRegistro>
      <Codigo>SDF.E021</Codigo>
      <Valor>-13690538.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>128</IdNumRegistro>
      <Codigo>SDF.E023</Codigo>
      <Valor>-1328438.16</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>129</IdNumRegistro>
      <Codigo>SDF.E027</Codigo>
      <Valor>443316.96</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>130</IdNumRegistro>
      <Codigo>SDF.E029</Codigo>
      <Valor>-949594.76</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>131</IdNumRegistro>
      <Codigo>SDF.E031</Codigo>
      <Valor>1792645.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>132</IdNumRegistro>
      <Codigo>SDF.E035</Codigo>
      <Valor>-112156.94</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>133</IdNumRegistro>
      <Codigo>SDF.E036</Codigo>
      <Valor>26850.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>134</IdNumRegistro>
      <Codigo>SDF.E037</Codigo>
      <Valor>30950.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>135</IdNumRegistro>
      <Codigo>SDF.E040</Codigo>
      <Valor>6942454.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>136</IdNumRegistro>
      <Codigo>SDF.E041</Codigo>
      <Valor>-4023049.16</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>137</IdNumRegistro>
      <Codigo>SDF.E044</Codigo>
      <Valor>-8338.40</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>138</IdNumRegistro>
      <Codigo>SDF.E045</Codigo>
      <Valor>-3575327.58</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>139</IdNumRegistro>
      <Codigo>SDF.E046</Codigo>
      <Valor>1736240.89</Valor>
    </BalancoPatrimonial>
  </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
